  .main-header .header-top {
    background: rgb(2 43 90);
        padding: 8px 0px;
}
.header-top .social-links li {
    float: left;
    background: #fd4a36;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 50px;
}
.main-menu .navigation>li>a {
    color: #022b5a;
        font-size: 18px;
}
.main-menu .navigation>li>ul {
    background-color: #022b5a;
    }
    .main-menu .navigation>li>ul>li>ul {
     background-color: #022b5a;
}
.main-menu .navigation>li>ul>li {
    position: relative;
    width: 100%;
    padding: 0px 20px;
}
.features-section {
margin-top: 0px;
    }
body {
   
    color: #022b5a;
}
.sec-title h2{
text-transform: inherit;
}
 .sec-title h2 span {
    color: #fd4a36;
}
.about-section .text {
    text-align: center;
   
}
.fact-counter .count-box {
    position: relative;
    font-size: 60px;
    }
    .fact-counter .count-box{
        padding-top: 96px;
    }
    .fact-counter .text {
    font-size: 22px;
    font-weight: 900;
    color: rgb(0 71 148);
    
}
.fact-counter .inner {
    padding: 30px;
    margin-bottom: 11px;
    }
    .funfacts-section {
    position: relative;
    padding: 50px 0px;
}
.process-block-one h4 {
    color: #fd4a36;
}
.process-section .sec-top .text {
    font-size: 20px;
    font-weight: 500;
    position: relative;
    text-align: right;
}
.funfacts-section-two {
    position: relative;
    padding: 60px 0px;
}
.feature-block-one .inner-box {
    margin-bottom: 71px;
}
.main-footer {
    background-color: rgb(1 27 56);
}
.main-footer.style-two .widgets-section {
    padding: 43px 0px 0px;
}
.footer-bottom{
    padding: 20px 0px;
}
.banner-carousel .slide-item {
    position: relative;
    display: block;
    background-color: white;
   height: 550px;
        
    }
    
@media only screen and (max-width: 479px) {
  .banner-carousel .slide-item {
    position: relative;
    display: block;
    background-color: white;
   
        height: 175px;
    }
}
@media only screen and (max-width: 992px)  {
   .banner-carousel .slide-item {
    position: relative;
    display: block;
    background-color: white;
   
        height: 200px !important;
    }
   
}
   
   
    
    
   .funfacts-section-two .content {
    position: relative;
    padding: 35px;
    background-color: #022b5a;
}
  .about-section {
    position: relative;
    padding: 50px 0px 40px;
}
.icon img{
    width: 80px;
}
.process-section{
     padding: 50px 0px 40px;
}
.funfacts-section-two .icon-box {
    position: absolute;
    width: 130px;
    height: 130px;
    font-size: 55px;
    line-height: 116px;
}
.case-block-three .lower-content {
    position: absolute;
    background-color: #fff;
     margin: 0px;
    }
    .lower-content .read-more-link{
     border: 1px solid #fd4a36;
    padding: 10px;

    }
    .lower-content .text{
        padding-bottom: 10px;
    }
    .case-block-three .image:before {
    
    height: auto;
}
 .compo{
    margin-bottom: 130px;
 }
 .mobile-menu .menu-box {
    background: rgb(2 43 90);
}
.case-block-three .category {
    position: relative;
    font-size: 20px;
    font-weight: 800;
    padding: 10px 25px;
}
.cases-section-two .sec-title.text-center .text-decoration{
margin-bottom: 123px;
}
.content-box{
background: white;
}


.cases-section-two .cont-box{
    background-color: white;
    padding: 0px 30px 30px 30px;
    text-align: center;
    margin-bottom: 55px;
}
.cases-section-two .cont-box .category{
    color: white;
        position: relative;
    font-size: 20px;
    font-weight: 800;
    padding: 10px 25px;
   line-height: 20px;
    border-radius: 16px;
    display: inline-block;
    margin-bottom: 10px;
    -webkit-box-shadow: 0px 0px 50px 0px rgb(0 0 0 / 20%);
    box-shadow: 0px 0px 50px 0px rgb(0 0 0 / 20%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
   }
   .n-cat{
background: #852a87;
    
   }
   .cases-section-two .lower-box h4{
    padding: 10px 0px;
   }
  .cases-section-two .lower-box .read-more-link {
        border: 1px solid #fd4a36;
    padding: 10px 20px;
    font-weight: 700;
    font-size: 16px;
    text-align: center;
}
.cases-section-two .text {
    font-size: 18px;
    font-weight: 500;
    padding-bottom: 15px;
}
 .f-cat{
background: #ef9c00;
   }
    .k-cat{
   background: #ed1012;
  }
  .y-cat{
    background: #006d8f;
  }
  .v-cat{
    background: #e81a31;
  }
  .g-cat{
background:#2aaf07;
  }
  .i-cat{
    background: #6c9c15;

  }
  .t-cat{
      background:#038fc5;
  }
  .about-section .image-block::before {
    border-color: rgb(253 74 54);
    position: absolute;
    content: "";
    top: 12px;
    left: 12px;
    right: 12px;
    bottom: 12px;
    border-width: 4px;
    border-style: solid;
}
@media screen and (max-width: 425px) and (min-width: 320px){
    .banner-carousel .slide-item {
    position: relative;
    display: block;
    background: none !important;
    height: 100% !important;
    }
    .banner-section {
    position: relative;
    margin-bottom: -29em;
}
.about-section .theme-btn {
    margin-top:15px;
}
.cases-section-two{
    padding:20px 0px;
}
.cases-section-two .sec-title  {
    margin-bottom:120px;
}
.case-block-three{
  margin-bottom: 8em;  
}
}
